Bug 135897 - gnome-pilot applet icon is low-resolution and blocky
Summary: gnome-pilot applet icon is low-resolution and blocky
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 18:07 UTC by Dave Malcolm
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.0.12-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 04:33:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2004-10-15 18:07:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:


Version-Release number of selected component (if applicable):
Nightly rawhide install 20041014

How reproducible:
Always

Steps to Reproduce:
1. Right-click on Gnome panel
2. Select "Add to Panel..."
3. Scroll down through list of panel applets to reach "Pilot Applet"
    

Actual Results:  Pilot applet icon is low-resolution and blocky
compared to the other icons

Expected Results:  A nice looking high-res icon

Additional info:

Comment 1 Dave Malcolm 2004-10-15 23:18:21 UTC
OK, looking at the server file it appears to be using
/usr/share/pixmaps/sync_icon.png, which is only 16x16

A better choice might be /usr/share/pixmaps/gnome-palm.png, which is 48x48
(or gnome-palm-conduit.png, which is also 48x48)

Comment 2 Dave Malcolm 2004-10-15 23:33:17 UTC
I've patched it to use gnome-palm-conduit.png (which is in the
gnome-pilot package, not gnome-pilot-conduits), have succesfully
test-built, and am rebuilding into Rawhide as 2.0.12-4.

Arguably the name of the applet should be changed, and it should have
a better description, but that would involve string changes andd hence
i18n; probably too late at this stage.


Note You need to log in before you can comment on or make changes to this bug.